import React from 'react';
export default function CreditCardOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m880-166-60-60v-276H544L415-631h405v-109H306l-60-60h634zM372-502H140v282h514zM813-61l-99-99H80v-640h80l60 60h-80v109h103L26-848l43-43 787 787z" })));
}
